WordPressの新バージョン

バージョン3.2.1にアップデートしてみた。
ログインすると、「お使いのブラウザは古すぎます!」という
IE9にアップグレードを促すバナーに圧倒される。
新しいブラウザに変更するのは少し様子を見ようと思っている。
しかし、ログインする度にこのバナーに悩まされるのも困ったものだ。
アップグレードして、IE8によるレイアウトチェックはIETESTERでやるという手もある。
また、逆にIE9でのレイアウトチェックはIETESTERでやることもできる。
どちらにするかは悩ましいところだが、しばらくはIE9の評判に注目することにしよう。
まあ、評価の一つには「いつまで経っても標準ブラウザとしては認められない」というものが
出てくるに違いない。

コメント投稿フォーム

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*

*